Fix 3.19 is not a LTS
[camel-website.git] / antora-ui-camel / .pnp.cjs
Reading blob failed.